Bump Mozmill version to 1.5.6 and release it on pypi

VERIFIED FIXED

Status

Testing Graveyard
Mozmill
--
critical
VERIFIED FIXED
6 years ago
a year ago

People

(Reporter: whimboo, Assigned: Jeff Hammel)

Tracking

Details

Attachments

(1 attachment)

Due to the landings of the 3rd party add-ons checks for the Add-ons Manager, which will now be present in todays nightly builds, we have to release Mozmill 1.5.6 ASAP. For now both the mozmill and jsbridge extension will be disabled.

Please ensure that we release today to pypi. Jeff, I hope that you can do the release stuff?
(Assignee)

Comment 1

6 years ago
Created attachment 568667 [details] [diff] [review]
version bump to 1.5.6
Attachment #568667 - Flags: review?(hskupin)
Attachment #568667 - Flags: review?(hskupin) → review+
(Assignee)

Comment 2

6 years ago
pushed to hotfix-1.5: https://github.com/mozautomation/mozmill/commit/7bc577278bab3114230ae577d58950d614f00dd5
(Assignee)

Comment 3

6 years ago
released jsbridge, mozrunner, and mozmill to pypi
(Assignee)

Comment 4

6 years ago
No reason to release on AMO since none of the mozmill code has changed and the extension does not use the python code
Status: NEW → RESOLVED
Last Resolved: 6 years ago
Resolution: --- → FIXED
Summary: Bump Mozmill version to 1.5.6 and release it on pypi and AMO → Bump Mozmill version to 1.5.6 and release it on pypi
Thanks Jeff! Everything looks good. I will now update all of our machines so we are ready for the tomorrows nightly builds with the breaking patch included.
Status: RESOLVED → VERIFIED
Product: Testing → Testing Graveyard
You need to log in before you can comment on or make changes to this bug.